/* MAIN.CSS

Author:  	Gary Benner
Date:		21 February 2007

Purpose:	Main CSS file for the Made From New Zealand Data Entry System
*/


p, body, td, th, fieldset,label  {
font-family: verdana,tahoma arial, sans serif;
font-weight:none;
font-size: 9pt;
font-style:normal;

}

.bolder {
font-size:1.0em;
font-weight:bold;
}

.italics {
font-size:0.9em;
font-style:italic;
}

body {
background: #F6F6F6;
margin: 0px;
padding: 0px;
}

p {
color : #444444;
}

h1 {
text-align: left;
color: #293E41
}

h2 {
text-align: left;
color: gray;
border-bottom-style:solid;
border-color:blue;
border-width:1px;
}

h3 {
text-align: left;
color: gray;
border-bottom-style:solid;
border-color:orange;
border-width:1px;

}

h4 {
text-align: left;
color: orange;
font-weight:bold;
font-size:1.3em;
border-bottom-style:solid;
border-color:orange;
border-width:1px;
background-image:url(../images/h3bak.png);
background-repeat:no-repeat;
height:32px;
padding:7px;
padding-left:20px;


}


.inputcontrol {
background-color: #ffffcc;
color:maroon;
position:absolute;
left: 100px;
width: 250px;
}

.inputcontrolsmall {
background-color: #ffffcc;
color:maroon;
position:absolute;
left: 100px;
width: 150px;
}


.cinputcontrol {
background-color: #ccffcc;
color:navy;
position:absolute;
left: 400px;
width: 250px;
}



.smalltext {
font-size:7pt;
}



/* LAYOUTS  */

.center {
text-align:center;
}



#left {
position: absolute;
left: 10px;
top: 110px;
width: 200px;
background: #f9f9f9;
margin-left: 10px;
padding: 10px;
border-style:solid;
border-width:0px;
border-color:gray;

}

#center {
background: #f9f9f9;
margin-top: 50px;
margin-left: 240px;
margin-right: 197px;
padding: 10px;
}

#right {
position: absolute;
right: 10px;
top: 170px;
width: 153px;
background: #f9f9f9;
margin-right: 10px;
padding: 10px;

}

#top {
margin: 0px;
padding: 0px;
background: #F6F6F6;
height:45px;
}


#topleft {

padding-left: 10px;
padding-top: 5px;
float: left;
top:10px;
width: 100px;
height: 45px;
}

#topright {

float: right;
width: 500px;
height: 40px;
background-image: url('/images/taskbar.gif');
background-repeat: no-repeat;
}

#topright a,td {
font-family: arial,sans serif;
font-size:8pt;
text-decoration:none;
}


#loginmenu {
position:relative;
top: 200px;
}


#righthand {
border-style:none;
border-color:red;
border-width:1px;
padding: 10px;
padding-top: 5px;
width:155px;

background-image:url(../images/hibak.png);
background-repeat:no-repeat;
height:287px;
}

#righthand p{
color: white;
}

#righthand h2 {
color: white;
text-align:center;
border-bottom-style:none;
}

#righthand a {
color: cyan;
}
#righthand a:hover {
color: black;
}

#righthand a:link {
color: cyan;
}

#righthand a:visited {
color: cyan;
}





.menuarea {
background-color:white;
background-image:url(../images/menubak.png);
padding: 0;
margin: 0;
border-style:none;
border-color:gray;
border-width:1px;
height:418px;
}

.menuarea a {
text-decoration:none;
}

ul .page_item {

	margin-left: 10px;
	margin-top: 2px;
	padding: 0;

	}

/*- Main Menu in Header */

ul.menu {
padding: 0px !important;
bottom: auto;
width: 164px;
margin-left: 17px;
_margin-left: 8px;
_padding-left: 1px;
text-transform:uppercase;
font-weight:bold;
}

ul.menu li.register {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 15px;
  display: block;
  }

ul.menu li.register div {
 background-color: #5eb8e3; 
 text-transform:none;
 color: #000000;
 font-size: 8pt;
 font-weight: normal;
 width: 162px;
 margin-top: 0px;
 margin-bottom: 15px;
 padding: 0px !important;
 display: block;
 position: relative;
/*  padding-bottom: 15px; */
 }

ul.menu li.register div form {
 padding-top: 5px;
 padding-left: 6px;
 padding-right: 5px;
 width: 148px;
 display: block;
 }

ul.menu li.register div p {
 padding-right: 0px;
 padding-left: 6px;
 width: 138px;
 }

ul.menu li.register div form{
  margin-top: 0px;
  padding-top: 0px;
  }

ul.menu li.register div form input.emailaddress{
  margin-left: 0px;
  padding-top: 0px;
  width: 134px;
  }

ul.menu li.register div form input.subscribe{
  float: right;
  margin-top: -5px;
  }

ul.menu li.register div img.base_image{
  display: absolute;
  left: 0px;
  bottom: 0px;
  margin: 0px;
  }

ul.menu li {
margin:0px !important;
float:none;
display:block;
height:auto;
display:inline;
}

ul.menu li a {
float:none;
display:block;
width:auto;
background:none;
font-size:1em;
color: white; //#444;
margin:7px;
padding:7px;
}

ul.menu li a:hover {
background:none;
color: #0099FF !important;  //#29A9A9
}

ul.menu li strong{
float:none;
display:block;
width:auto;
background:none;
font-size:1em;
color:#444;
margin:7px;
padding:7px;
}

ul.menu li input{
display:block;
color:#444;
margin:7px;
margin-left: 14px;
}

ul.menu li.current_page_item a {
color:#fff !important;
background:#5EB8E3;
}

ul.menu li.current_page_item a:hover {
color:#fff !important;
background:#5EB8E3;
}

